
START TRANSACTION;

ALTER TABLE `limits` ADD COLUMN `blocked` enum('T','F') DEFAULT 'F';

INSERT INTO `fields` VALUES (NULL, 'limit_block_dates', 'frontend', 'Label / Block dates', 'script', '2017-06-02 07:16:02');
SET @id := (SELECT LAST_INSERT_ID());
INSERT INTO `multi_lang` VALUES (NULL, @id, 'pjField', '::LOCALE::', 'title', 'Block dates', 'script');

COMMIT;